using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using DesiredClassLibrary;

namespace ConsoleClient
{
    class Program
    {
        static void Main(string[] args)
        {
            var client = new DesiredClass();
            client.Name = "vitor";
            Console.WriteLine(client.GetHello());
            Console.ReadLine();
        }
    }
}
